[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# Point

Returns a TPoint record with the given coordinates.

## Declaration

Source position: classesh.inc line 1974

`function Point(`
`AX: Integer;`
`AY: Integer`
`):TPoint;`

## Description

Point returns a TPoint record with the given coordinates AX and AY filled in.

## See also

TPoint |  | Special type to handle a fake TComponent position
SmallPoint |  | Returns a TSmallPoint record with the given coordinates.
Rect |  | Returns a TRect record with the given coordinates.
Bounds |  | Returns a TRect structure with the bounding rect of the given location and size.

Documentation generated on: Feb 26 2014